Skip to main content
POST
/
deal-stages
/
Create a deal stage
curl --request POST \
  --url https://api.journeybee.io/v1/deal-stages/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "series": 123
}
'
{
  "uuid": "<string>",
  "label": "<string>",
  "series": 123
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Body

application/json
label
string
required
partner_type
enum<string>
required
Available options:
referral,
reseller,
distributor
phase
enum<string>
required
Available options:
new,
in_progress,
won,
lost,
expired,
on_hold
series
number

Response

201 - application/json

Default Response

uuid
string
required
label
string
required
series
number
required
phase
enum<string>
required
Available options:
new,
in_progress,
won,
lost,
expired,
on_hold
partner_type
enum<string>
required
Available options:
referral,
reseller,
distributor